@charset "UTF-8";

/* 规则 */

/*
* @Author: kevin
* @Date:   2016-04-05 13:37:33
* @Last Modified by:   kevin
* @Last Modified time: 2016-08-02 15:21:57
*/

/**
 * 左右margin为auto
 */

.icon_lists,
.sprite-list {
  margin-left: auto;
  margin-right: auto;
}

/**
 * 水平居中
 * @param  {number} $width 设置宽度,默认90%
 */

.sprite {
  background-image: url("../img/sprite.png");
  background-repeat: no-repeat;
  background-size: 4.04rem 2.44rem;
}

/* 服务工单列表页面 */

.main {
  padding: 0.266667rem;
}

.icon_lists {
  width: 9.333333rem;
}

.icon_lists li {
  float: left;
  width: 1.333333rem;
  height: 1.333333rem;
  text-align: center;
}

.icon_lists .icon {
  font-size: 0.56rem;
  line-height: 1.333333rem;
  margin: 0.133333rem 0;
  color: #333;
  transition: font-size 0.25s ease-out 0s;
}

.icon_lists .icon:hover {
  font-size: 1.333333rem;
}

.base_list {
  text-align: center;
  font-size: 0.346667rem;
}

.btn_wrap {
  margin-top: 0.266667rem;
}

.sprite-list {
  width: 8rem;
}

.sprite {
  width: 1.333333rem;
  height: 1.066667rem;
  float: left;
  margin-top: 0.266667rem;
  margin-bottom: 0.266667rem;
}

.sprite-item1 {
  background-position: -1.586667rem 0;
}

.sprite-item2 {
  background-position: 0 0;
}

.sprite-item3 {
  background-position: -1.346667rem -1.36rem;
}

.sprite-item4 {
  background-position: -2.933333rem 0;
}

.sprite-item5 {
  background-position: 0 -1.36rem;
}

.sprite-item6 {
  background-position: -2.933333rem -1.2rem;
}